/*
Theme Name: Financial Migration Group Child
Theme URI: http://www.financialmigration.co.nz/
Description: A child theme of Financial Migration Group
Author: NZ Digital
Author URI: http://www.nzdigital.co.nz
Version: 1.0
Template: financialmigration
*/
@import url("../financialmigration/style.css");
@import url("./desktop.css");
@import url("./mobile.css");


.q_tabs .tabs-nav li a {
	background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height:100px;
    width: 160px;
    line-height: 1.5;
    color: transparent;
    
}

.full_width > .full_width_inner > .vc_row {
	margin-left: 0px;
    margin-right: 0px;
    padding: 0 30px;
}

.disclosure-statement {
	font-size: 12px;
    line-height: 16px !important;
    letter-spacing: 0px !important;
    padding-top: 5px;
}
@media (max-width: 600px) {
	.disclosure-statement {
		max-width: 250px;
    	margin: auto;
	}
}

.qbutton-2 {
	font-size: 16px !important;
    background-color: transparent !important;
    color: #00aeef;
    border: 2px solid #00aeef !important;
    font-family: 'Montserrat',sans-serif !important;
    border-radius: 59px !important;
    height: auto;
    line-height: 20px;
    margin-top: 25px;
    padding: 10px 22px;
    display: inline-block;
}

.qbutton-ukpension {
	font-size: 16px !important;
    background-color: transparent !important;
    color: #fff;
    border: 2px solid #fff !important;
    font-family: 'Montserrat',sans-serif !important;
    border-radius: 59px !important;
    height: auto;
    line-height: 20px;
    margin-top: 25px;
    padding: 10px 22px;
    display: inline-block;
}

.centre-buttons {
	display: flex;
}
.centre-buttons a {
	margin-right: auto;
	margin-left: auto;
}
@media (max-width: 1000px) {
	.centre-buttons {
		display: block;
    	text-align: center;
	}
}

.custom-bullet ul {
	list-style: none;
}
.centred-bullets {
	display: flex;
    flex-direction: column;
    align-items: center;
}
.custom-bullet li {
	list-style: none;
	padding-top: 10px;
}
.custom-bullet li:before {
	list-style: none;
    content: "∙" !important;
    float: left;
    font-size: 30px;
    font-weight: bold;
    margin-left: -14px;
    margin-right: 0px;
    color: #00aeef;
}

.q_tabs .tabs-nav li:first-child a {
	background-image: url(https://www.financialmigration.co.nz/wp-content/uploads/2018/07/uk-flag.png);
	
}

.q_tabs .tabs-nav li:last-child a {
	background-image: url(https://www.financialmigration.co.nz/wp-content/uploads/2018/07/australia-flag.png);

}

.page-id-22484 .gform_vc_row_wrapper + .gform_vc_row_wrapper {
	top: -240px !important;
    padding-top: 240px !important;
}

.q_tabs.horizontal .tabs-container, .q_tabs.boxed .tabs-container {
	padding-top: 60px;
}

@media (max-width: 467px) {
	body.page-id-22484 .gform_vc_row_wrapper + .gform_vc_row_wrapper {
		top: -240px !important;
	    padding-top: 240px !important;
	}
}

@media only screen and (max-width: 600px) {
	.q_tabs .tabs-nav {
	    display: inline-block;
	}
}


@media only screen and (max-width: 1000px) {
	.no-top-padding {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
}


.line-length {
	max-width: 50%;
}

